



@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* font-family: "Inter", sans-serif;
font-family: "Montserrat", sans-serif;
font-family: "Poppins", sans-serif; */
:root,
[data-bs-theme=light] {
	--bs-primary: #096147;
	--bs-secondary: #0c3a66;
	--bs-primary-rgb: 9, 97, 71;
	--bs-secondary-rgb: 12, 58, 102;
	--bs-font-sans-serif: "Montserrat", sans-serif;
	--bs-font-monospace: "Montserrat", sans-serif;
	--bs-body-font-family: "Montserrat", sans-serif;
	--bs-body-font-size: 16px;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #1a1a1a;
	--bs-body-color-rgb: 26, 26, 26;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255,255,255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "Montserrat", sans-serif;
	--bs-headers-font-weight: bold;
	--rz-container-width: 1312px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #0c3a66;
	--rz-links-hover-color: #096147;
	--bs-light: rgba(9, 97, 71, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#1a1a1a}
h2,.h2{font-size: min(40px, 6.2vw); color:#1a1a1a}
h3,.h3{font-size: min(36px, 5.4vw); color:#1a1a1a}
h4,.h4{font-size: min(32px, 4.8vw); color:#1a1a1a}
h5,.h5{font-size: min(24px, 4.4vw); color:#1a1a1a}
h6,.h6{font-size: min(20px, 4.2vw); color:#1a1a1a}

a {
	color: #0c3a66;
}

a:hover{
	color: #096147
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 20px;
	--bs-btn-padding-y: 15px;
	--bs-btn-font-family: "Montserrat", sans-serif;
	--bs-btn-font-size: 16px;
	--bs-btn-font-weight: bold;
	--bs-btn-line-height: 150%;
	--bs-btn-border-radius: 6px;
	--bs-btn-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #215788;
	--bs-btn-bg: #ffffff;
	--bs-btn-border-color: transparent;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #0c3a66;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #0c3a66;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #ffffff;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #ffffff;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #0c3a66;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #0c3a66;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #575757;
	--bs-btn-border-color: #4f4f4f;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #575757;
	--bs-btn-hover-border-color: #4f4f4f;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #575757;
	--bs-btn-active-border-color: #4f4f4f;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #575757;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #575757;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #575757;
	--bs-btn-hover-border-color: #4f4f4f;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #575757;
	--bs-btn-active-border-color: #4f4f4f;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: var(--bs-primary-text-emphasis);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: #0c3a66;
	--bs-btn-hover-color: #0c3a66;
	--bs-btn-active-color: #0c3a66;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#215788;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 313px;
	--rz-left-col-padding: 70px 0;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 970px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 70px 0 70px 50px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: transparent;
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #000000;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: transparent;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #0497db;
	--bs-breadcrumb-item-padding-x: 24px;
	--bs-breadcrumb-item-active-color: #0c3a66;
	--bs-breadcrumb-link-color: #0c3a66;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 155px;
	--rz-logo-margin-top: -35px;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: -35px;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #1a1a1a;
	--rz-nav-link-hover-color: #ffffff;
	--rz-nav-link-hover-bg-color: #0c3a66;
	--rz-nav-link-padding-x: 16px;
	--rz-nav-link-padding-y: 30px;
	--rz-nav-link-border-radius: 6px 6px 0 0;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #1a1a1a;
	--rz-nav-mega-second-child-link-color: #1a1a1a;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 30px;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: 16px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: transparent;
	--rz-nav-dropdown-border-radius: 0 0 6px 6px;
	--rz-nav-mega-second-child-font-size: 14px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 132px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 155px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1312px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 700px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 20px 20px 0 20px;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: #e7ecf0;
	--rz-staff-directory-card-border: 0;
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 6px;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: 6px 6px 0 0;
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 14px;
	--rz-staff-directory-header-padding: 20px 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: #19194d;
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 300px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 250px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 0;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 16px;
	--rz-qlink-text-font-size: 14px;
	--rz-qlink-title-color: #000000;
	--rz-qlink-text-color: #6e6e6e;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: transparent;
	--rz-qlink-border-radius: 0;
	--rz-qlink-border-width: 0;
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: transparent;
	--rz-qlink-icon-width: auto;
	--rz-qlink-icon-height: auto;
	--rz-qlink-icon-bg-color: transparent;
	--rz-qlink-icon-color: #096147;
	--rz-qlink-icon-border-color: transparent;
	--rz-qlink-icon-border-width: 0;
	--rz-qlink-icon-border-radius: 0;
	--rz-qlink-icon-font-size: 32px;
	--rz-qlink-footer-border: 0;
	--rz-qlink-footer-padding: 0;
	--rz-qlink-footer-bg: transparent;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.rz-section-header .rz-section-header-title{text-transform:uppercase;font-weight:700;margin:0}
.rz-section-header .rz-section-header-text{font-weight:700;text-transform:uppercase;margin:0}
.post-content h2{color:#0C3A66}
.post-content h4,.post-content h3{font-weight:400}
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"]{box-shadow:0 0 10px 0 #0003}
.alert-top .marquee-wrap{max-width:1312px;margin:0 auto!important;padding-top:10px;padding-bottom:10px;}
.alert-top .marquee-wrap .marquee-text{justify-content:space-between;width:100%;align-items:center}
.alert-top .marquee-wrap .marquee-text div:has(.btn){display:flex}
.alert-top .marquee-wrap .marquee-text h4{font-size:32px;color:#fff;text-transform:uppercase;line-height:100%}
.alert-top .marquee-wrap .marquee-text p{font-size:18px;text-transform:uppercase;color:#fff;line-height:100%}
.alert-top .marquee-wrap .rz-marquee-close{height:56px;width:56px;background:#0C3A66;color:#fff;border-radius:6px}
.alert-top .marquee-wrap .marquee-text div .btn{padding:15px 20px;margin:0 0 0 10px;text-transform:capitalize;background:#fff;color:#0C3A66;box-shadow:none!important}
.alert-top .marquee-wrap .marquee-text div .btn:hover{background:#0C3A66;color:#fff}
.alert-top .marquee-wrap .rz-marquee-close:hover{background:#fff;color:#096147}
.alert-top .marquee-wrap .alert-btn-close:hover path{fill:#096147}
.floating-alert{right:auto;left:12px;bottom:12px;border:4px solid #fff!important}
.floating-alert .floating-alert-header{font-size:24px;color:#000;font-weight:700}
.floating-alert .alert-buttons{border-color:#fff;border-width:4px}
.floating-alert .alert-buttons .alert-button{background:#E7ECF0;color:#215788;font-size:16px;font-weight:700;border-color:#fff;border-width:4px}
.floating-alert .alert-buttons .alert-button:hover{background:#0C3A66;color:#fff}
.floating-alert .alert-buttons .alert-button:first-child{border-radius:4px 0 0 4px}
.floating-alert .alert-buttons .alert-button:last-child{border-radius:0 4px 4px 0}
.header-social-wrapp{margin-right:14px}
.header-social-wrapp .rz-button-wrap{gap:8px!important}
.header-social-wrapp .rz-button-wrap .rz-btn-element{padding:0;color:#1A1A1A;font-size:16px}
.header-social-wrapp .rz-button-wrap .rz-btn-element i{font-size:16px!important}
.header-social-wrapp .rz-button-wrap .rz-btn-element:hover{color:#096147}
.header-extralink-wrapp .rz-btn-element,.rz-ada-btn-element .btn,.rz-share-btn .btn{padding:6px 15px!important;font-size:14px;font-weight:700;position:relative;display:flex;gap:10px;align-items:center;color:#1A1A1A;border-radius:4px}
.rz-ada-btn-element .btn .bi::before{content:"\f826"}
.rz-ada-btn-element .btn .bi,.rz-share-btn .btn .bi{font-size:14px!important}
.rz-share-btn .btn .bi{font-weight:700!important}
.rz-share-btn .btn::after{content:"Share";font-weight:700!important}
.header-extralink-wrapp .rz-btn-element:hover,.rz-ada-btn-element .btn:hover,.rz-share-btn .btn:hover{background:#E7ECF0;color:#0C3A66}
.rz-share-btn,.header-extralink-wrapp > .rz-button-wrap > .d-flex{align-items:center!important}
.header-extralink-wrapp > .rz-button-wrap{gap:0!important}
.rz-share-btn::after,.rz-share-btn::before,.header-extralink-wrapp > .rz-button-wrap > .d-flex::before{content:"";background:#02AD7A;width:1px;height:14px;margin:0 6px}
.site-header-wrap #nav .dropdown-menu li.dropdown-header-item{display:none}
.main-hero-wrapp{position:relative}
.main-hero-wrapp::after{content:"";position:absolute;bottom:0;height:70%;width:100%;left:0;background:linear-gradient(to bottom,#0000 0%,#0006 100%)}
.homepage-quick-links{margin-top:-120px;z-index:1}
.homepage-quick-links .container{max-width:1210px}
.rz-qlink .rz-qlink-body-wrap{height:116px;justify-content:center;border:1px solid #0000001a}
.homepage-quick-links .rz-qlink .rz-qlink-body-wrap{border:none}
.rz-qlink .rz-qlink-body-wrap .rz-qlink-body{flex:initial}
.rz-qlink{border-bottom:4px solid #02AD7A}
.rz-qlink .rz-qlink-text,.rz-qlink .rz-qlink-actions{display:none}
.rz-qlink-wrapper .tiny-carousel{padding-bottom:0}
.rz-qlink-wrapper .nav-controls{display:none!important}
.rz-qlink-wrapper .tns-controls{top:0;transform:translateY(0)!important}
.rz-qlink-wrapper .tns-controls button{height:120px;border-radius:0;width:50px;padding:0;background:#096147;color:#fff;margin:0 -4px}
.rz-qlink-wrapper .tns-controls button .bi::before{font-weight:700!important;font-size:20px}
.rz-qlink-wrapper .tns-controls button[data-controls="prev"]{border-radius:6px 0 0 0}
.rz-qlink-wrapper .tns-controls button[data-controls="next"]{border-radius:0 6px 0 0}
.rz-qlink-wrapper .tns-controls button:hover{background:#0C3A66;color:#fff}
.rz-qlink:hover{border-bottom-color:#0497DB;background:#0C3A66}
.rz-qlink:hover .rz-qlink-title,.rz-qlink:hover .rz-qlink-icon{color:#fff!important}
.rz-qlink-wrap .rz-qlink .rz-qlink-footer{position: absolute;opacity: 0;left: 0;top: 0;width: 100%;height: 100%;display:block;}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .mini-calendar{display:block!important;background:#fff;position:relative;z-index:1;overflow:hidden;padding:45px 10px 70px}
.rz-mini-events h2.fc-toolbar-title{color:#096147;font-size:24px!important;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:20px;height:20px;display:flex;align-items:center;justify-content:center;background:#E5E0CE;font-size:14px!important}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f0d9";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f0da";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:18px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:16px 25px;color:#fff;font-size:16px;font-weight:700;line-height:normal;text-transform:uppercase}
.rz-mini-events a.fc-daygrid-day-number{color:#1A1A1A;font-size:14px;font-weight:700;letter-spacing:-.28px;text-decoration:none;pointer-events:none;padding:12px 0;margin:16px 0 0 1px;max-width:100%;width:100%;height:62px;display:flex;align-items:center;justify-content:center;border-radius:4px;overflow:hidden}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#fff!important}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{background:#0C3A66!important}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#A3A3A3;font-weight:600}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#000!important;background:#CCC!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position:absolute;bottom:0;left:calc(50% - -41px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:20px;right:20px;top:32px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4B4B4B!important;padding:0 5px;position:absolute;bottom:0;left:calc(50% - 28px);transform:translateX(-50%);margin:0;border:none;border-radius:0;height:24px;line-height:1px;text-transform:capitalize!important}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#1A1A1A!important;font-weight:700!important;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:#E6EFED!important}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:100%;max-height:100%;background:transparent;z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural{padding:0 30px}
.mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .rz-element{position:static!important;margin-top:10px}
.rz-mini-events .cal-event .cal-content{border:0;background:#fff;padding:0 20px!important;min-height:179px;border-bottom:4px solid #02AD7A;display:flex;align-items:center;border-radius:6px 6px 0 0}
.rz-mini-events .news-title{color:#1A1A1A;font-size:18px;font-weight:700;line-height:1.2;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.rz-mini-events time.news-date{color:#042340;font-size:30px;font-weight:800;line-height:1;text-transform:uppercase;flex:1 0 69px;display:grid;align-content:center;justify-content:center;background:#eae2cc;width:67px;height:72px}
.rz-mini-events time.news-date span{font-size:14px;font-weight:800;letter-spacing:-.28px}
.rz-mini-events .news-item{display:flex;gap:30px}
.news-content{display:grid;align-content:center;gap:10px}
.rz-mini-events .news-content:after{content:"Read More";display:block;color:#A21115;font-size:16px;font-weight:600}
.cal-event-info .cal-event-desc,.cal-image-wrap,.cal-event-info .cal-event-time,.cal-event-date .cal-event-day,.cal-event-date .cal-event-month-short,.cal-event-start-day .cal-event-start-day-ord,.mini-calendar-wrap:not(.active){display:none!important}
.rz-mini-events .mini-calendar{padding:18px 0 30px;box-shadow:0 0 10px 0 #0003;border-radius:6px}
.rz-mini-events .mini-calendar .fc-col-header-cell{background:#0C3A66}
.mini-calendar-wrap .rz-column-block:first-child .rz-calendar-mini-wrapper{margin-top:-70px}
.rz-mini-events .fc-button-group .fc-button{padding:0!important;color:#096147!important;background:transparent!important}
.rz-mini-events .fc-button-group .fc-button .fc-icon{background:transparent!important;width:auto;height:auto;font-size:18px!important}
.rz-mini-events .fc-button-group .fc-button:hover{color:#0C3A66}
.rz-mini-events .cal-event .cal-event-wrap{display:flex;flex-direction:column;justify-content:center;border-bottom:1px solid #E6EFED;position:relative;margin-bottom:25px}
.rz-mini-events .cal-event .cal-event-wrap::after{content:"Read More";position:absolute;top:114%;font-size:12px;color:#096147;font-weight:700;left:0;text-decoration:underline}
.rz-mini-events .cal-event .cal-event-wrap::before{content:"\f0da";display:inline-block;position:absolute;top:114%;left:76px;color:#096147;font:12px FontAwesome}
.rz-mini-events .cal-event .cal-content .cal-event-date{font-size:12px;font-weight:700;color:#096147}
.rz-mini-events .cal-event .cal-content .cal-event-title{font-size:18px;font-weight:700;color:#1A1A1A;margin:20px 0;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.rz-mini-events .cal-event:hover .cal-content{background:#0C3A66;border-bottom-color:#0497DB;box-shadow:0 0 10px 0 #0003}
.rz-mini-events .cal-event:hover .cal-content .cal-event-title,.rz-mini-events .cal-event:hover .cal-event-wrap::before,.rz-mini-events .cal-event:hover .cal-event-wrap::after,.rz-mini-events .cal-event:hover .cal-content .cal-event-date{color:#fff}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button[title="This month"],
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button.fc-button-active{display: none;}
.category-wrapp{position:relative}
.category-wrapp .category-events{background:#fff;border-radius:4px 4px 0 0;width:100%;display:block;padding:16px;text-align:center;border-bottom:4px solid #02AD7A;box-shadow:0 0 10px 0 #0003;cursor:pointer;font-size:16px;color:#096147;text-transform:uppercase;font-weight:700;margin-bottom:10px}
#cal-tabs{opacity:0;height:0;overflow:hidden;position:absolute;top:100%;left:0;width:100%;background:#096147;right:0;z-index:999;display:flex;flex-direction:column;transition:ease all .5s}
#cal-tabs button{background:transparent;border:none;font-size:14px;color:#fff;border-top:1px solid #02AD7A;padding:16px}
#cal-tabs button.active span{text-decoration:underline;font-weight:700}
.category-wrapp #cal-tabs.active{opacity:1;height:auto;overflow:visible}
.rz-raw-wrapper:has(#cal-tabs){outline:none}
.rz-raw-wrapper:has(#cal-tabs) .center-top{display:none!important}
.rz-news-card-wrapper .tiny-carousel .tns-slide-active{margin-top:10px;margin-bottom:10px}
.rz-news-card-wrapper .tiny-carousel .tns-slide-active:first-child{margin-left:10px}
.rz-news-card-wrapper .tiny-carousel .tns-slide-active:last-child{margin-right:10px}
.rz-news-card{padding:4px 4px 0;border-radius:6px 6px 0 0;box-shadow:0 0 10px 0 #0003;border:none;border-bottom:4px solid #02AD7A;transition:ease all .5s}
.rz-news-card .rz-card-img-wrap{aspect-ratio:16/8;border-radius:4px;}
.rz-news-card .rz-card-text{display:none}
.rz-news-card .rz-card-date{font-size:12px;color:#fff;padding:10px 15px;border-radius:4px;background:#096147;font-weight:700}
.rz-news-card .rz-card-date .news-published-text,.rz-news-card .rz-card-date .news-date-month-short{display:none}
.rz-news-card .rz-card-body{padding:30px 26px;margin:0;display:block}
.rz-news-card .rz-card-title{font-size:18px;font-weight:700;margin:15px 0;padding-bottom:15px;border-bottom:1px solid #E6EFED;color:#1A1A1A}
.rz-news-card .rz-card-actions .rz-news-button{padding:0;font-weight:700;color:#096147;background:transparent!important}
.rz-news-card .rz-card-actions .rz-news-button .bi-arrow-right::before{content:"\F231";font-size:10px;opacity:0;transition:ease all .3s}
.rz-news-card:hover{background:#0C3A66;border-bottom-color:#0497DB}
.rz-news-card:hover .rz-card-date{background:#E7ECF0;color:#0C3A66}
.rz-news-card:hover .rz-card-actions .rz-news-button,.rz-news-card:hover .rz-card-title{color:#fff}
.rz-news-card:hover .rz-card-actions .rz-news-button .bi-arrow-right::before{opacity:1;margin-left:10px}
.rz-news-card:hover .rz-card-actions .rz-news-button span{text-decoration:underline}
.heading-wrapp{width:25%!important;margin:auto 0}
.rz-staff-directory-card{border-radius:6px 6px 0 0;border-bottom:4px solid transparent}
.rz-staff-directory-card .avatar-img{border-radius:4px;}
.rz-staff-directory-card:hover{border-bottom-color:#02AD7A;background:#fff;box-shadow:0 0 10px 0 #0003}
.rz-staff-directory-card .staff-info{text-align:center;padding:20px 0 15px}
.rz-staff-directory-card .staff-dept .d-flex{justify-content:center}
.rz-staff-directory-card .staff-name p{font-weight:700;font-size:14px!important;color:#19194D}
.rz-staff-directory-card .staff-dept p{font-size:12px;color:#19194D}
.staff-social a:has(.bi-plus-lg){position:absolute;padding:0;border:0;bottom:-15px;left:0;right:0;background:#02AD7A!important;color:#fff!important;width:30px;height:30px;border-radius:50%;display:flex;align-items:center;justify-content:center;font-weight:700;margin:0 auto;font-size:12px;opacity:0}
.staff-social a:has(.bi-plus-lg) .bi{font-weight:700!important}
.rz-staff-directory-card:hover .staff-social a:has(.bi-plus-lg){opacity:1}
.about-wrapp-section{position:relative}
.about-wrapp-section::after{content:"";background:linear-gradient(to right,rgb(230, 239, 237) 0%,rgb(230, 239, 237) 50%,rgba(230,239,237,0) 100%);position:absolute;left:0;top:0;width:100%;height:100%}
.about-wrapp-section .rz-rte-wrapper{margin:40px 0}
.about-wrapp-section .rz-section-block{position:relative;z-index:1}
.footer-logo-section{max-width:112px;border-bottom:1px solid #02AD7A;padding-bottom:10px;margin-bottom:10px;margin-left:auto;margin-right:auto}
.footer-social-icons .list-group-flush{display:flex;gap:8px;flex-direction:row;justify-content:center}
.footer-social-icons .list-group-flush > .list-group-item{padding:0;border:none;color:#fff;width:auto;font-size:14px}
.footer-social-icons .list-group-flush > .list-group-item > span{display:none}
.footer-social-icons .list-group-flush > .list-group-item:hover{color:#02AD7A}
.footer-links .rz-module-header .rz-module-header-text{color:#fff;font-size:16px;font-weight:700}
.footer-links .list-group-flush > .list-group-item{color:#fff;border:none;padding:0;font-size:14px;margin-top:10px}
.footer-links .list-group-flush > .list-group-item:hover span{text-decoration:underline}
.footer-links .list-group-flush > .list-group-item i{font-size:18px}
.freeform-fullwidth .col-post-wrap{padding-left:0;padding-right:0}
.breadcrumb li a{font-weight:700;text-decoration:none;font-size:14px}
.breadcrumb li::before{content:"\F231";border:none!important;font:400 12px bootstrap-icons!important}
.col-side .rz-element-wrapper{box-shadow: 0 0 10px 0 #0003;border-radius: 6px;padding: 4px;margin-top: 0 !important;margin-bottom: 20px !important;}
.col-side .rz-module-header{background:#0C3A66;color:#fff;font-size:24px;font-weight:700;text-align:center;justify-content:center;border-radius:4px;margin-bottom:24px}
.col-side .rz-rte-wrap .rz-rte-element,
.col-side .rz-resources-wrap,
.col-side .rz-hours-of-op-wrap,
.col-side .rz-staffmember-card {padding: 0 30px 15px 30px !important;}
.rz-resources-wrap .list-group-flush .list-group-item,
.col-side .staffmember-contact a,
.col-side .staffmember-location a{font-size: 14px;text-decoration: none;font-weight:600;color: #0c3a66;}
.rz-resources-wrap .list-group-flush .list-group-item:hover{color:#096147;}
/*.rz-section-block-wrap:has(iframe) .rz-raw-wrapper{outline:none!important}
.rz-section-block-wrap:has(iframe) .center-top{display:none!important}*/
.main-wrap form .form-group{display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:30px}
.main-wrap form .form-group label{flex:0 0 100%;width:100%}
.main-wrap form .form-group .form-control{max-width:calc(100% - 180px);box-shadow:none!important;background:#fff6}
.main-wrap form .form-group .btn{width:155px;flex:0 0 155px}
@media(min-width:1368) {
.site-header-wrap.sticky-top #nav > li > a:not(.show),
.site-header-wrap.sticky-top #nav > li > span:not(.show),
.site-header #nav > li > a{margin:0 10px;}
}
@media(min-width:1200px) {
.site-header .rz-row-block.opt_row_columns_6:has(.logo-wrapp ){grid-template-columns:1fr 5fr!important}
.site-header .header-search-wrap{max-width:150px;min-width:150px;}
}
@media(max-width:1368px) and (min-width:1200px) {
.site-header .logo-section .main-logo-image {max-width:130px!important}
.site-header-wrap.sticky-top #nav > li > a:not(.show), 
.site-header-wrap.sticky-top #nav > li > span:not(.show), 
.site-header #nav > li > a { margin:0 !important; }
}
@media(max-width:1368px){
.homepage-quick-links .container { max-width: calc(100% - 96px); }
}
@media(max-width:1199px) and (min-width:992px) {
.site-header .logo-section .main-logo-image{max-width:100px!important}
.site-header #nav > li{margin-left:0}
.site-header .rz-row-block.opt_row_columns_6:has(.logo-wrapp){grid-template-columns:1fr 11fr!important}
.site-header #nav > li > a{padding:20px 10px!important}
}
@media(min-width:992px) {
.site-header:has(.make-mega.show) .main-logo-image {width: 120px;transform: translateY(-25px);}
.site-header-wrap .site-header{box-shadow:0 10px 10px 0 #0003}
.site-header-wrap .site-header,.site-header-wrap.sticky-top .site-header{background:#fff}
.site-header-wrap #nav{border:none!important}
.site-header .logo-wrapp{max-width:155px}
.site-header .nev-left-wrapp{flex:1}
.site-header-wrap.sticky-top #nav > li > a:not(.show),
.site-header-wrap.sticky-top #nav > li > span:not(.show),
.site-header #nav > li > a{font-size:14px;font-weight:700;text-transform:uppercase;box-shadow:none!important;outline:none!important;border-bottom:4px solid transparent}
.site-header #nav > li:hover > a{border-bottom-color:#0497DB}
.site-header #nav > li:first-child{margin-left:0}
.site-header #nav > li.nav-border{margin:0!important}
.site-header #nav .nav-border{display:none!important}
.site-header .header-translate-wrap .translate-button{font-size:14px!important;font-weight:700;background:#0c3a66;color:#fff;border-radius:4px;flex-direction:row-reverse;margin:0 10px;padding:6px 15px!important}
.site-header .header-translate-wrap .translate-button .bi-translate{margin:0!important}
.site-header .header-translate-wrap .translate-button .bi-translate::before{margin-right:0;margin-left:5px;content:"\F229";font-size:14px}
.site-header .header-translate-wrap .translate-button:focus,.site-header .header-translate-wrap .translate-button:hover{background:#096147;color:#fff}
.site-header .header-search-wrap{max-width:130px;min-width:130px;}
.header-search-wrap .header-site-search .form-control{height:38px;border-radius:4px;border:none;background:#E6EFED;font-size:14px;padding:0 15px 0 40px;box-shadow:none!important;outline:none!important}
.header-search-wrap .header-site-search:hover .form-control{background:#E7ECF0}
.header-search-wrap .header-site-search .search-btn-with-icon{left:15px;padding:0!important;margin:0!important;right:auto!important;width:auto}
.header-search-wrap .header-site-search .search-btn-with-icon .vr{display:none!important}
.header-search-wrap .header-site-search .search-btn-with-icon .bi-search::before{font-weight:900!important;color:#096147}
.header-search-wrap .header-site-search:hover .search-btn-with-icon .bi-search::before{color:#0C3A66}
.site-header-wrap #nav .dropdown-menu{border:none;min-width:19rem;box-shadow:inset 0 2px 10px 0 #0003}
.site-header #nav ul li a:not(.mega-button-link):not(.dropdown-header),.site-header #nav ul li:not(.make-mega) span{padding:15px 30px;font-weight:700}
.site-header #nav ul li a:not(.mega-button-link):not(.dropdown-header):hover,.site-header #nav ul li:not(.make-mega) span:hover{background:#096147;color:#fff;font-weight:700!important}
.site-header #nav .normal-menu ul{min-height:100%;margin:5px 0 0 2px !important;border-radius:6px;background:#E6EFED;min-height:auto!important}
.site-header #nav .normal-menu ul li a{font-size:14px!important;font-weight:400!important}
.site-header #nav .normal-menu ul li a:hover{text-decoration:underline!important;}
.site-header #nav li ul.make-mega a:not(.mega-button-link),.site-header #nav li ul.make-mega span:not(.mega-button span):not(.navicon){border-radius:6px}
.site-header #nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header),.site-header #nav .mega-wrap-inner li li span:not(.fa){font-weight:400!important}
.site-header #nav .mega-wrap-inner li li span:not(.fa):hover,.site-header #nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover{}
.rz-submenu-wrapper ul > li{margin:4px 0;display:block!important;width:100%}
.col-side #submenu .dropdown-menu{display:none}
.col-side #submenu .dropdown-menu.active{display:block!important;left:0!important;top:0!important}
.rz-submenu-wrapper ul li ul{background-color:#E6EFED!important;box-shadow:none!important;padding:0;border:none;position:relative!important;left:0!important;border-radius:0 0 4px 4px}
.col-side #submenu a.dropdown-toggle-split{height:auto!important;position:absolute;right:0;top:0;background:transparent!important;box-shadow:none !important;border:none !important;transition:ease all .5s;outline:none !important;}
.rz-submenu-wrapper ul > li.dropdown > .dropdown-toggle::after{content:"\F231";border:none!important;font:400 14px bootstrap-icons!important}
.rz-submenu-wrapper ul > li.dropdown:has(.active) .dropdown-toggle-split{transform:rotate(90deg);transition:ease all .5s}
.col-side #submenu li{margin:0}
.col-side #submenu > li > a{padding:20px 30px;border-radius:0;font-size:16px;font-weight:700;color:#1A1A1A;border:0;transition:ease all .5s;border-radius:4px}
.col-side #submenu > li:focus > a,.col-side #submenu > li:hover > a{background:#096147;color:#fff}
.col-side #submenu > li > ul > li > a{padding:20px 40px;border-radius:0;font-size:14px;font-weight:400;color:#1A1A1A;border:0;background:transparent;transition:ease all .5s;white-space:wrap !important;}
.col-side #submenu > li > ul > li > a:hover{color:#096147;font-weight:700;text-decoration:underline}
}
@media(max-width:992px) {
.btn-center .rz-button-wrap{justify-content:center}
.rz-section-header-wrap{justify-content:center}
.rz-section-header .d-flex{align-items:center!important}
.alert-top .marquee-wrap .marquee-text{text-align:center}
.alert-top .marquee-wrap .marquee-text div:has(.btn){justify-content:center}
.alert-top .marquee-wrap .marquee-text div .btn{padding:10px 15px;margin:10px 0 0 10px;font-size:14px}
.rz-qlink-wrapper .tns-controls{left:0!important;width:100%;justify-content:space-between}
.rz-qlink-wrapper #tns2-mw{max-width:calc(100% - 96px);margin:0 auto;position:relative;z-index:5}
.homepage-quick-links .container { max-width:100%}
.rz-news-card-wrapper .tiny-carousel-wrap:not(.rz-slider) .tns-controls{left:0;bottom:50%;padding:0;justify-content:space-between;width:100%;gap:0;right:0}
.rz-news-card-wrapper .tiny-carousel-wrap:not(.rz-slider) .nav-controls{display:none!important}
.rz-news-card-wrapper .tiny-carousel{padding-bottom:0}
.heading-wrapp{width:100%!important}
.about-wrapp-section .rz-rte-wrapper{margin:15px 0;text-align:center}
.rz-news-card-wrapper .tiny-carousel .tns-slide-active{margin-bottom:10px}
.rz-section-header .rz-section-header-text{text-align:center}
}
@media(max-width:575px) {
.alert-top .marquee-wrap .marquee-text div:has(.btn){display:block}
.rz-mini-events .fc-col-header-cell a{padding:10px 0;font-size:12px}
.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural{padding:0 16px}
.rz-mini-events a.fc-daygrid-day-number{font-size:12px;padding:10px 0;margin:5px 0 0 1px;height:42px}
}
